* Go to *Settings / Technical / Actions / Server Actions* and configure the object and fields for Mass Editing.

* Select the object and add the fields of that object on which you want to apply mass editing.

.. image:: ../static/description/mass_editing_form.png
   :width: 70%

* *Add Action*: Click on *Create Contextual Action* to add mass editing in *Action* menu.


**Options**

* You can add an extra message that will be displayed in the wizard.

* This module plays nicely with `server_action_domain`, allowing you to limit
  the mass editing action with a domain.
